Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 0.9.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.robotics.bpc.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.bpc.profile.bpc,
 org.eclipse.papyrus.robotics.bpc.profile.bpc.impl,
 org.eclipse.papyrus.robotics.bpc.profile.bpc.util,
 org.eclipse.papyrus.robotics.bpc.profile.util
Automatic-Module-Name: org.eclipse.papyrus.robotics.bpc.profile
